.intro {
text-align: center;
}

.select {
    text-align: center;
    margin-bottom: 50px;
}

.container {
    text-align: center;
    position: relative;
    height: auto;
    width: 50%;
    margin: auto;
}

.col-sm {
    height: 50px;
    width: 50px;
    padding: 50px;
    margin: 2px;
    border-style: solid;
}

@media only screen and (max-width: 800px) {
    .col-sm {
        width: 20px;
        height: 20px;
        padding: 0;
    }   
  }

/*@media only screen and (max-width: 800px) {*/
/*    .col-sm {*/
/*        min-width: 10%;*/
/*        min-height: 10%;*/
/*    }   */
/*  }*/
